@charset "UTF-8";

/* ----トップページ本文---- */
.block-top-body {
  position: relative;
}

#top-slider-text {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 10;
}

#top-slider-text > span {
  display: block;
  line-height: 130%;
  font-size: 35px;
  font-weight: bold;
  color: #ffffff;
  letter-spacing: 0.5em;
  padding: 5px 0;
}

#top-slider-text > span.top-slider-text--1 {}

#top-slider-text > span.top-slider-text--2 {
  letter-spacing: 0.65em;
}

#top-slider-text > span.top-slider-text--3 {
  letter-spacing: 1.5em;
}

#top-slider-text > h1 {
  display: inline-block;
  font-size: 17px;
  font-weight: bold;
  color: #ffffff;
  margin-top: 10px;
  padding-top: 10px;
  border-top: 3px #fff double;
  letter-spacing: 0.22em;
}

.block-top-body--body {
  width: 900px;
  height: 581px;
  margin-bottom: 100px;
  border-bottom: 1px #f5f5f5 solid;
}

.block-top-body--body .slick-slider {
  width: 100% !important;
}

.block-top-body--body .top-slider-image {
  display: none;
}

.block-top-body--body .top-slider-image a,
.block-top-body--body .top-slider-image span {
  display: block;
  height: 580px;
  width: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
}

.block-top-body--body .top-slider-image a img,
.block-top-body--body .top-slider-image span img {
  opacity: 0;
}

.block-top-body--body .slick-arrow {
  width: 40px;
  height: 40px;
  position: absolute;
  bottom: -45px;
  border: none;
  background: #ffffff;
  z-index: 2;
}

.block-top-body--body .slick-arrow:hover {
  cursor: pointer;
}

.block-top-body--body .slick-arrow.slick-next {
  right: 0;
}

.block-top-body--body .slick-arrow.slick-prev {
  left: 0;
}

.block-top-body--body .slick-arrow.slick-next:after,
.block-top-body--body .slick-arrow.slick-prev:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 12px;
  height: 12px;
  border-top: 1px #666 solid;
  border-right: 1px #666 solid;
}

.block-top-body--body .slick-arrow.slick-next:after {
  margin: -6px 0 0 -10px;
  transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.block-top-body--body .slick-arrow.slick-prev:after {
  margin: -6px 0 0 -4px;
  transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}

.block-top-body--body .slick-dots {
  position: absolute;
  bottom: -30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 12px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.block-top-body--body .slick-dots li {
  margin: 0 7px;
}

.block-top-body--body .slick-dots li button {
  border: none;
  width: 12px;
  height: 12px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  text-indent: 300%;
  white-space: nowrap;
  overflow: hidden;
  background: #cccccc;
  padding: 0;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
}

.block-top-body--body .slick-dots li.slick-active button {
  background: #000;
}

.block-top-body--body .slick-dots li button:hover {
  cursor: pointer;
}


/* ----トップページ予備テンプレート1---- */

.block-top-free1--body { margin: 80px auto 80px;}

.block-top-free1--body input[type="radio"]+label::before, .block-top-free1--body input[type="checkbox"]+label::before/* ,input[type="radio"]+label::after*/ { display: none;} 

.block-top-free1--body input[type="radio"]+label, .block-top-free1--body .block-top-free1--body input[type="checkbox"]+label {
    /* padding: 0 30px;
    position: relative;
    margin-right: 0px; */
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    transition: all .4s ease;
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-width: 130px;
    height: 50px;
    padding: 0 40px 0 20px;
    border: 1px solid #c1d8e2;
    background-color: #F2F7F8;
    font-size: 16px;
    text-decoration: none;
    line-height: 1.4;
    font-weight: bold;
	border-radius: 0;
}
  
/*タブ切り替え全体のスタイル*/
.block-top-free1--body .tabs {
	background-color: #fff;
	width: 900px;
	margin: 50px auto 0; 
}


/*タブのスタイル*/
.block-top-free1--body .tab_item {
	/* width: calc(100%/3); */
	min-width: 130px;
	/* height: 40px; */
	border-radius: 20px;
	/* border-bottom: 2px solid #5ab4bd; */
	background-color: #00225D;
	line-height: 40px;
	font-size: 16px;
	text-align: center;
	color: #444444;
	display: block;
	float: left;
	text-align: center;
	font-weight: bold;
	transition: all 0.2s ease;	
    position: relative;
}
.block-top-free1--body .tabs .tab_item::after {
	content:'';
	display: block;
	position: absolute;
	top: 50%;
	right: 13px;
	left: auto;
	opacity: 1;
	width: 6px;
	height: 6px;
	border-radius: 0;
	margin-top: -3px;
	border-right: 1px solid #36B1E8;
	border-bottom: 1px solid #36B1E8;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.block-top-free1--body .tab_item:not(:last-child) { margin-right: 10px;}

.block-top-free1--body .tab_item:hover { opacity: 0.75; }

/*ラジオボタンを全て消す*/
.block-top-free1--body input[name="tab_item"] { display: none;}

/*タブ切り替えの中身のスタイル*/
.block-top-free1--body .tab_content {
	display: none;
	clear: both;
	overflow: hidden;
	padding: 5px;
}

/*選択されているタブのコンテンツのみを表示*/
#all:checked ~ #all_content,
#programming:checked ~ #programming_content,
#design:checked ~ #design_content,
#test01:checked ~ #test01_content,
#test02:checked ~ #test02_content {
	display: block;
}

/*選択されているタブのスタイルを変える*/
.block-top-free1--body .tabs input:checked + .tab_item {
	background-color: #36B1E7;
	color: #fff;
}

.block-top-free1--body .tabs input:checked + .tab_item::after {
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
  }

	.block-top-free1--body .tabs .tab_content_description {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}


.block-top-free1--body .tabs .js-enhanced-ecommerce-item {
	box-shadow: 0px 0px 3px #c4c4c4;
    padding: 15px 20px;
	box-sizing: border-box;
	position: relative;
}

.block-top-free1--body .tabs .js-enhanced-ecommerce-item::before {
	width: 30px;
	line-height: 30px;
	color: #fff;
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
}

.block-top-free1--body .tabs .js-enhanced-ecommerce-item:first-child:before {
	content: "1";
	background-color: #C1A739;
}
.block-top-free1--body .tabs .js-enhanced-ecommerce-item:nth-child(2):before {
	content: "2";
	background-color: #9CA0A0;
}
.block-top-free1--body .tabs .js-enhanced-ecommerce-item:last-child:before {
	content: "3";
	background-color: #C19355;
}

.block-top-free1--body .tabs .tab__btn {
	display: table;
	margin: 30px auto 0;
}

	.block-top-free1--body .tabs .js-enhanced-ecommerce-item { width: 31%;}
	.block-top-free1--body .tabs .tab_content_description {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-top: 40px;
	}

	.block-top-free1--body .tabs .tab__img {
		display: table;
		margin: 0 auto;
	}


/* ----トップページ予備テンプレート2---- */
.block-top-free-2 {
  /*border-top: 1px #dcdcdc solid;*/
  margin: 30px auto;
}

.block-top-free2--header {}

.block-top-free2--body {
  margin: 0 0 10px 0;
  overflow: hidden;
}

.block-top-free2--items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 -8px;
}

.block-top-free2--items li {
  width: calc(100% / 4);
  padding: 0 8px;
  margin-bottom: 32px;
}

.block-top-free2--items li:nth-child(3n) {}

.block-top-free2--items li a {
  display: block;
  position: relative;
}

.block-top-free2--items li a img {
  display: block;
}

.block-top-free2--items li a span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  font-size: 17px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.3);
  color: #ffffff;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
}

.block-top-free2--items li a:hover span {
  background: rgba(0, 0, 0, 0);
}

/*.block-top-free2--items li {float: left;}.block-top-free2--items > li {width: 535px;height: auto;}.block-top-free2--items > li:first-child {width: 354px;height: auto;margin-right: 10px;}.block-top-free2--sub-items li {width: 172px;height: 172px;margin-left: 9px;margin-bottom: 9px;}.block-top-free2--sub-items li:nth-of-type(3n+1) {margin-left: 0;}*/

.slick-dots {
  padding: 2.5rem 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.slick-dots li {
  width: auto !important;
  margin: 0 0.5rem !important;
  padding: 0 !important;
}

.slick-dots li button {
  position: relative;
  width: 2.0rem;
  height: 2.0rem;
  display: block;
  overflow: hidden;
  text-align: left;
  text-indent: -9999rem;
  background: none;
  border: none;
  cursor: pointer;
  outline: none;
}

.slick-dots li button:before {
  position: absolute;
  left: calc(50% - 0.4rem);
  top: calc(50% - 0.4rem);
  display: block;
  content: '';
  width: 0.8rem;
  height: 0.8rem;
  border-radius: 0.8rem;
  border: solid 1px #333333;
  background: #ffffff;
}

.slick-dots li.slick-active button {
  cursor: default;
}

.slick-dots li.slick-active button:before {
  background: #333333;
}

.slick-arrow {
  position: absolute;
  top: calc(50% - 1.25rem);
  z-index: 100;
  width: 2.5rem;
  height: 2.5rem;
  overflow: hidden;
  text-align: left;
  text-indent: -9999rem;
  border: none;
  background: rgba(153, 153, 153, 0.9);
  cursor: pointer;
}

.slick-prev.slick-arrow {
  left: 0;
}

.slick-next.slick-arrow {
  right: 0;
}

.slick-arrow:before {
  position: absolute;
  top: calc(50% - 0.4rem);
  content: '';
  width: 0.8rem;
  height: 0.8rem;
  border-top: solid 1px #fff;
  border-left: solid 1px #fff;
}

.slick-prev.slick-arrow:before {
  left: calc(50% - 0.3rem);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.slick-next.slick-arrow:before {
  right: calc(50% - 0.3rem);
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}

@media (min-width: 768px) {
  .slick-slider {
    max-width: 900px;
    margin: 0 auto;
  }

  .slick-arrow {
    top: calc(50% - 4.0rem);
    width: 2.8rem;
    height: 8.0rem;
  }

  .slick-arrow:before {
    top: calc(50% - 0.7rem);
    width: 1.4rem;
    height: 1.4rem;
    border-top: solid 2px #fff;
    border-left: solid 2px #fff;
  }
}

.top-mv-slider-wrap {
  margin: 0 0 2.4rem;
}

.top-mv-slider-body-out {
  position: relative;
}

.top-mv-slider-body-icon {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 10;
  width: 10rem;
}

.top-mv-slider-body {
  font-size: 0;
}

.top-mv-slider-count {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 1.0rem;
  font-size: 1.1rem;
  line-height: 1.1;
  text-align: center;
}

.top-mv-slider-count p {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: rgba(255, 255, 255, 0.8);
  border-radius: 1.2rem;
  margin: 0 auto;
  height: 1.8rem;
  padding: 0 1.2rem;
}

.top-mv-slider-item--comment {
  display: none;
}

.top-mv-slider-item {
  position: relative;
  width: 100%;
}

.top-mv-slider-item > a {
  position: relative;
  display: block;
  outline: none;
}

.top-mv-slider-item > a figure {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.top-mv-slider-item > a figure img {
  max-height: 100%;
}

@media all and (-ms-high-contrast:none) {

  *::-ms-backdrop,
  .top-mv-slider-item > a figure img {
    max-width: 500px;
  }

  /* IE11 */
}

.top-mv-slider-item + .top-mv-slider-item {
  display: none;
}

.top-mv-slider-body .slick-arrow {
  background: none;
  outline: none;
  padding: 0;
  width: 2.4rem;
  height: 3.4rem;
  top: calc(50% - 1.0rem);
}

.top-mv-slider-body .slick-arrow:before {
  width: 1.6rem;
  height: 1.6rem;
  border-color: #666666;
  border-width: 1px;
}

.top-mv-slider-item .imgNUM {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 99999;
  background: rgba(255, 255, 255, 0.5);
  padding: 0.3rem;
  font-size: 1.2rem;
}

.top-mv-slider-comment {
  display: none;
}

.top-mv-slider-thumb {
  position: relative;
  width: calc(100% - 2.8rem);
  margin: 1rem auto 0;
  font-size: 0;
}

.top-mv-slider-thumb li > div {
  position: relative;
  padding: 0;
}

.top-mv-slider-thumb li > div > div {
  position: relative;
  width: 100%;
  padding: 0 0 64.6%;
}

.top-mv-slider-thumb li figure {
  position: absolute;
  left: 0.4rem;
  top: 0;
  width: calc(100% - 0.8rem);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  cursor: pointer;
}

.top-mv-slider-thumb li figure::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border: 1px solid #00225D;
  opacity: 0;
  transition: .15s ease;
}

.top-mv-slider-thumb li.st__current figure::after {
  opacity: 1;
}

.top-mv-slider-thumb li figure img {
  max-height: 100%;
}

.top-mv-slider-thumb .slick-arrow {
  background: none;
  outline: none;
  padding: 0;
  width: 1.8rem;
  height: 2.4rem;
  /* top: calc(50% - 1.2rem); */
  top: 20%;
}

.top-mv-slider-thumb .slick-arrow:before {
  width: 1.1rem;
  height: 1.1rem;
  border-color: #00225D;
  border-width: 1px;
}

.top-mv-slider-thumb .slick-prev {
  left: -1.2rem;
}

.top-mv-slider-thumb .slick-prev:before {
  left: 0.3rem;
}

.top-mv-slider-thumb .slick-next {
  right: -1.2rem;
}

.top-mv-slider-thumb .slick-next:before {
  right: 0.3rem;
}

@media (min-width: 768px) {
  .top-mv-slider-wrap {
    margin-bottom: 2.0rem;
  }
}

@media all and (-ms-high-contrast: none) {

  /* IE11 にのみ適用される */
  *::-ms-backdrop,
  .top-mv-slider-thumb li figure {
    display: block;
    text-align: center;
  }

  *::-ms-backdrop,
  .top-mv-slider-thumb li figure img {
    margin: 0 auto;
  }
}

/* ----ヘッダー---- */
.block-express-header {
  position: relative;
  height: 134px;
}

.block-express-header header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 134px;
  z-index: 9999;
}

.block-header-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
  min-width: 1200px;
  height: 23px;
  background-color: #00225D;
}

.block-header-top .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  height: 23px;
  color: #fff;
  font-size: 10px;
}

.block-header-top-nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.block-header-top-nav li + li {
  position: relative;
  margin-left: 2em
}

.block-header-top-nav li + li::before {
  content: '|';
  display: block;
  position: absolute;
  top: 42%;
  left: -1em;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

.block-header-top-nav a {
  color: #fff;
  text-decoration: none;
}

.block-header-main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 1200px;
  height: 61px;
  background-color: #fff;
}

.block-header-main .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 61px;
}

.block-header-main img {
  display: block;
}

.block-header-logo img{
width:200px;
}

.block-header-main-nav-1 {
  margin-left: 60px;
}

.block-header-main-nav-1 ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  float:left;
  height:42px;
}

.block-header-main-nav-1 li + li {
  margin-left: 20px;
}

.block-header-main-nav-1 a {
  position: relative;
  padding-right: 20px;
  color: #00225D;
  font-size: 14px;
  text-decoration: none;
}

.block-header-main-nav-1 a::after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  width: 10px;
  height: 10px;
  background: url(../../img/usr/common/header_arw.png) center no-repeat;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

.block-header-main-nav-1 .srch_box {
  float:left;
  width: 250px;
  margin-left: 30px;
}

.block-header-main-nav-2 {
  margin-left: auto;
}

.block-header-main-nav-2 ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.block-header-main-nav-2 li + li {
  margin-left: 10px;
}

.block-header-main-nav-2 a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  text-decoration: none;
}

.block-header-main-nav-2 a p {
  margin-top: 5px;
  font-size: 10px;
  -webkit-transform: scale(.9);
  transform: scale(.9);
}

.block-headernav--cart-count {
  position: absolute;
  top: -4px;
  left: -2px;
  width: 21px;
  height: 21px;
  border-radius: 21px;
  background-color: #D4334A;
  color: #fff;
  font-size: 11px;
  font-family: 'Lato', sans-serif;
  text-align: center;
  line-height: 21px;
}

.block-global-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  position: relative;
  min-width: 1200px;
  height: 50px;
  background-color: #00225D;
}

.block-gnav-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.block-gnav-item:not(:last-child) {
  margin-right: 1px;
}

.block-gnav-ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
  height: 50px;
  padding: 0 33px 0 23px;
  color: #fff;
  font-size: 15px;
  cursor: pointer;
  white-space: nowrap;
  -webkit-transition: .2s ease;
  transition: .2s ease;
}

.block-gnav-ttl:hover {
  background-color: #36B1E7;
}

.block-gnav-ttl::after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: 15px;
  width: 12px;
  height: 12px;
  margin-top: -6px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  -webkit-transform: scale(.5) rotate(45deg);
  transform: scale(.5) rotate(45deg);
}

.block-gnav-item:not(:last-child) .block-gnav-ttl::before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: -1px;
  width: 1px;
  height: 20px;
  background-color: #F2F7F8;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

.block-gnav-sub {
  display: none;
  position: absolute;
  top: 50px;
  left: 0;
  width: 100%;
  min-width: 1180px;
  background-color: #fff;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
}

.block-gnav-item img {
  display: block;
  width: 100%;
}

.block-gnav-sub-inner {
  width: 1180px;
  margin: 0 auto;
  padding: 30px 0 40px;
}

.block-gnav-sub-img-list-with-ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.block-gnav-sub-img-list-with-ttl + .block-gnav-sub-img-list-with-ttl {
  margin-top: 30px;
}

.block-gnav-sub-img-list-with-ttl > div + div {
  position: relative;
  margin-left: 24px;
  padding-left: 24px;
}

.block-gnav-sub-img-list-with-ttl > div + div::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 1px;
  height: 100%;
  background-color: #00225D;
}

.block-gnav-sub-list-1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.block-gnav-sub-list-1 > li {
  width: 160px;
}

.block-gnav-sub-list-1 > li:not(:last-child) {
  margin-right: 24px;
}

.block-gnav-sub-list-1 a {
  text-decoration: none;
}

.block-gnav-sub-list-1 .list-name {
  font-size: 16px;
  font-weight: bold;
}

.block-gnav-sub-list-1 .list-name + .list-img {
  margin-top: 5px;
}

.block-gnav-sub-list-1 .list-comment {
  margin-top: 5px;
  font-size: 14px;
}

.block-gnav-sub-img-list-ttl {
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: bold;
}

.block-gnav-sub-list-2,
.block-gnav-sub-list-2-2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.block-gnav-sub-list-2 > li {
  width: 94px;
}

.block-gnav-sub-list-2-2 > li {
  width: 100px;
}

.block-gnav-sub-list-2 > li:not(:last-child),
.block-gnav-sub-list-2-2 > li:not(:last-child) {
  margin-right: 24px;
}

.block-gnav-sub-list-2 .list-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.block-gnav-sub-txt-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.block-gnav-sub-txt-list > ul {
  width: 216px;
}

.block-gnav-sub-txt-list > ul:not(:last-child) {
  margin-right: 24px;
}

.block-gnav-sub-txt-list > ul > li {
  position: relative;
  padding-left: 14px;
}

.block-gnav-sub-txt-list > ul > li::before {
  content: '-';
  position: absolute;
  top: 0;
  left: 0;
}

.block-gnav-sub-txt-list > ul > li + li {
  margin-top: 16px;
}

.block-gnav-sub-small-img-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.block-gnav-sub-small-img-list > div + div {
  margin-left: 24px;
}

.block-gnav-sub-small-img-list .list-ttl {
  margin-bottom: 5px;
  font-size: 14px;
  font-weight: bold;
}

.block-gnav-sub-small-img-list li {
  width: 160px;
}

.block-gnav-sub-small-img-list li + li {
  margin-top: 16px;
}

.block-gnav-sub-list-3 > li {
  width: 220px;
}

.block-gnav-sub-list-3 > li + li {
  margin-top: 24px;
}

.block-gnav-sub-list-3 > li > a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  text-decoration: none;
}

.block-gnav-sub-list-3 .list-img {
  width: 60px;
}

.block-gnav-sub-list-3 .list-detail {
  width: 150px;
  font-weight: bold;
}

.block-gnav-sub-list-3 .list-comment-main {
  font-size: 16px;
}

/* ----フッター---- */
.block-footer-contact {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 80px;
  background-color: #00225D;
  color: #fff;
}

.block-footer-contact-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: center;
  width: 858px;
  margin: auto;
}

.block-footer-contact-tel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
}

.block-footer-contact-tel .item-tel {
  position: relative;
  padding-left: 25px;
  font-size: 16px;
  font-family: 'Lato', sans-serif;
  font-weight: 700;
  letter-spacing: .08em;
}

.block-footer-contact-tel .item-hour {
  margin-left: 20px;
  font-size: 14px;
}

.block-footer-contact-tel .item-tel::before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  width: 18px;
  height: 18px;
  background: url(../../img/usr/common/footer_icon_tel.png) center no-repeat;
  background-size: contain;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

.block-footer-contact-form a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  width: 230px;
  height: 50px;
  padding-left: 20px;
  background-color: #fff;
  color: #00225D;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  line-height: 1.3;
}

.block-footer-contact-form a:hover {
  background-color: #F2F7F8;
}

.block-footer-contact-form a::after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: 18px;
  width: 12px;
  height: 12px;
  margin-top: -6px;
  border-top: 3px solid #00225D;
  border-right: 3px solid #00225D;
  -webkit-transform: scale(.5)rotate(45deg);
  transform: scale(.5)rotate(45deg);
}

.block-footer-main {
  padding-top: 30px;
  background-color: #F2F7F8;
}

.block-footer-main .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.block-footer-main-ttl {
  color: #00225D;
  font-size: 16px;
  font-weight: bold;
}

.block-footer-main-ttl a {
  color: #00225D;
}

.block-footer-guide {
  width: 292px;
  border-right: 1px solid #DEDEDA;
}

.block-footer-guide-list {
  font-size: 16px;
}

.block-footer-guide-list li {
  position: relative;
  margin-top: 14px;
  padding-left: 20px;
}

.block-footer-guide-list li::before {
  content: '';
  display: block;
  position: absolute;
  top: 6px;
  left: 0;
  width: 12px;
  height: 12px;
  border-top: 2px solid #00225D;
  border-right: 2px solid #00225D;
  -webkit-transform: scale(.5)rotate(45deg);
  transform: scale(.5)rotate(45deg);
}

.block-footer-value {
  width: 459px;
  border-right: 1px solid #DEDEDA;
}

.block-footer-value .block-footer-main-ttl {
  margin-left: 30px;
}

.block-footer-value-items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 25px;
}

.block-footer-value-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 153px;
  position: relative;
}

.block-footer-value-item:not(:last-child)::after {
  content: '';
  display: block;
  position: absolute;
  top: 15px;
  right: 0;
  width: 1px;
  height: 80px;
  background-color: #DEDEDA;
}

.block-footer-value-item .item-img img {
  display: block;
}

.block-footer-value-item .item-comment {
  margin-top: 14px;
  font-size: 13px;
  text-align: center;
  line-height: 1.3;
}

.block-footer-value-item .item-comment strong {
  position: relative;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(40%, #FEFF54));
  background: linear-gradient(transparent 60%, #FEFF54 40%);
  font-size: 16px;
  font-weight: bold;
}

.block-footer-register {
  width: 399px;
  padding-left: 30px;
}

.block-footer-register .item-comment {
  position: relative;
  margin-top: 10px;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(40%, #FEFF54));
  background: linear-gradient(transparent 60%, #FEFF54 40%);
  font-size: 14px;
}

.block-footer-register .item-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 30px;
}

.block-footer-register .item-btn a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  width: 300px;
  height: 64px;
  padding-left: 20px;
  background-color: #F9CF5D;
  color: #3F3D3C;
  font-size: 16px;
  text-decoration: none;
  font-weight: bold;
}

.block-footer-register .item-btn a::after {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  right: 18px;
  width: 12px;
  height: 12px;
  margin-top: -6px;
  border-top: 3px solid #3F3D3C;
  border-right: 3px solid #3F3D3C;
  -webkit-transform: scale(.5)rotate(45deg);
  transform: scale(.5)rotate(45deg);
}

 .block-footer-menu .container {
    background-color: #fff;
    padding: 20px;
    box-sizing: border-box;
    overflow: hidden;
}

.block-footer-menu li {
    float: left;
    padding: 0 20px;
    margin-top: 10px;
    font-size: 16px;
    position: relative;
}

.block-footer-menu li::after {
    content: "";
    width: 1px;
    height: 18px;
    position: absolute;
    top: 4px;
    right: 0;
    display: block;
    background: #000;
}

.block-footer-menu {
    background-color: #F2F7F8;
    padding-top: 50px;
}

.block-footer-sns {
  padding-top: 67px;
  background-color: #F2F7F8;
}

.block-footer-sns ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 16px;
  font-family: 'Lato', sans-serif;
}

.block-footer-sns li + li {
  margin-left: 50px;
}

.block-footer-sns a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #00225D;
  text-decoration: none;
}

.block-footer-sns img {
  display: block;
  margin-right: 10px;
}

.block-footer-nav {
  padding-top: 20px;
  background-color: #F2F7F8;
}

.block-footer-nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.block-footer-nav li + li {
  position: relative;
  margin-left: 40px;
}

.block-footer-nav li + li::before {
  content: '';
  display: block;
  position: absolute;
  top: 50%;
  left: -20px;
  width: 1px;
  height: 20px;
  background-color: #01215C;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

.block-footer-nav a {
  color: #00225D;
  font-size: 14px;
}

.block-footer-copyright {
  padding: 20px 0 10px;
  background-color: #F2F7F8;
  color: #00225D;
  font-size: 12px;
  font-family: 'Lato', sans-serif;
  text-align: center;
}

/* ----ページトップに戻る---- */
.block-page-top {
  display: none;
  position: fixed;
  bottom: 50px;
  right: 20px;
  height: 50px;
  width: 50px;
  background: #333;
}

.block-page-top a {
  display: block;
  height: 50px;
  width: 50px;
  margin: 0 auto 15px auto;
}

.block-page-top a:before,
.block-page-top a:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 16px;
  height: 16px;
  margin: -1px 0 0 -8px;
  border-top: 1px #fff solid;
  border-left: 1px #fff solid;
  transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
}

.block-page-top a:hover:after {
  margin-top: -9px;
}

/* ----PC/スマホ切り替えスイッチ---- */
.block-switcher {
  width: 400px;
  text-align: center;
  margin: 0 auto 20px;
  display: none;
}

.block-switcher li {
  display: inline-block;
}

.block-switcher--switch {
  display: block;
  width: 200px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background-color: #444;
  color: #fff;
}

.block-switcher--switch:hover {
  text-decoration: none;
  background-color: #ccc;
}

.block-switcher--current {
  display: block;
  width: 200px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background-color: #ccc;
  color: #fff;
}

.block-switcher .fa {
  margin-right: 10px;
  vertical-align: middle;
}

.block-switcher .fa-mobile-phone {
  font-size: 22px;
}

.block-switcher .fa-desktop {
  font-size: 18px;
}

/* ----Copyright---- */
.block-copyright {
  font-size: 12px;
  text-align: center;
}

/* ----ブランド画面---- */
.block-brand-list {
  margin: 40px 0 60px;
}

.block-brand-list .block-topic-path {
  margin-bottom: 40px;
}

.block-brand-list--items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  width: 1200px;
  margin: 0 auto;
}

.block-brand-list--item {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  -ms-flex-preferred-size: 390px;
  flex-basis: 390px;
  max-width: 390px;
  margin: 0 0 20px 15px;
}

.block-brand-list--item:nth-of-type(3n+1) {
  margin-left: 0;
}

.block-brand-list--item-img {
  width: 390px;
  height: 240px;
}

.block-brand-list--item-name,
.block-brand-list--item-comment {
  border: #ddd 1px solid;
  border-top: none;
  border-bottom: none;
}

.block-brand-list--item-name {
  padding: 15px 35px 0;
}

.block-brand-list--item-comment {
  border-bottom: #ddd 1px solid;
  padding: 15px 35px 35px;
}

.block-brand-list--item-btn {
  display: block;
  text-decoration: none;
  text-align: center;
  width: 240px;
  height: 48px;
  line-height: 48px;
  color: #333;
  font-size: 14px;
  margin: 15px auto 0;
  background: #e5e5e5;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
}

.block-brand-list--item-btn:hover {
  opacity: 0.7;
}

.block-brand-detail {
  width: 800px;
  margin: 0 auto 80px auto;
}

.block-brand-detail--header {
  text-align: center;
}

.block-brand-detail--image {
  margin-top: 40px;
}

.block-brand-detail--image img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}

.block-brand-detail--description {
  margin-bottom: 30px;
}

/* ----商品詳細画面---- */
/*CSSによる商品詳細画面の項目の並び順変更用*/
.pane-goods-right-side form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column wrap;
  flex-flow: column wrap;
}

.page-goods .block-icon {
  -webkit-box-ordinal-group: 21;
  -ms-flex-order: 20;
  order: 20;
}

.block-goods-name {
  -webkit-box-ordinal-group: 31;
  -ms-flex-order: 30;
  order: 30;
  margin: 20px 0 0 0;
}

.block-goods-name h1 {
  margin: 0;
}

.block-goods-price {
  -webkit-box-ordinal-group: 41;
  -ms-flex-order: 40;
  order: 40;
  margin: 10px 0 15px 0;
}

.block-goods-comment {
  -webkit-box-ordinal-group: 51;
  -ms-flex-order: 50;
  order: 50;
  margin: 10px 0;
}

form .block-goods-comment1 {
  -webkit-box-ordinal-group: 56;
  -ms-flex-order: 55;
  order: 55;
  margin: 10px 0;
}

.block-goods-code {
  -webkit-box-ordinal-group: 61;
  -ms-flex-order: 60;
  order: 60;
  display: none;
}

.block-goods-item-code {
  -webkit-box-ordinal-group: 71;
  -ms-flex-order: 70;
  order: 70;
}

.block-goods-item-code2 {
  -webkit-box-ordinal-group: 81;
  -ms-flex-order: 80;
  order: 80;
}

.block-goods-item-code3 {
  -webkit-box-ordinal-group: 91;
  -ms-flex-order: 90;
  order: 90;
}

.block-goods-release-dt {
  -webkit-box-ordinal-group: 101;
  -ms-flex-order: 100;
  order: 100;
}

.block-goods-class1 {
  -webkit-box-ordinal-group: 111;
  -ms-flex-order: 110;
  order: 110;
}

.block-goods-class2 {
  -webkit-box-ordinal-group: 121;
  -ms-flex-order: 120;
  order: 120;
}

.block-goods-attr1 {
  -webkit-box-ordinal-group: 131;
  -ms-flex-order: 130;
  order: 130;
}

.block-goods-attr2 {
  -webkit-box-ordinal-group: 141;
  -ms-flex-order: 140;
  order: 140;
}

.block-goods-attr3 {
  -webkit-box-ordinal-group: 151;
  -ms-flex-order: 150;
  order: 150;
}

.block-goods-size {
  -webkit-box-ordinal-group: 161;
  -ms-flex-order: 160;
  order: 160;
}

.block-goods-color {
  -webkit-box-ordinal-group: 171;
  -ms-flex-order: 170;
  order: 170;
}

.block-goods-point {
  -webkit-box-ordinal-group: 181;
  -ms-flex-order: 180;
  order: 180;
}

.block-goods-postage {
  -webkit-box-ordinal-group: 191;
  -ms-flex-order: 190;
  order: 190;
}

.block-goods-stock {
  -webkit-box-ordinal-group: 201;
  -ms-flex-order: 200;
  order: 200;
display:none;
}

.block-goods-spec {
  -webkit-box-ordinal-group: 211;
  -ms-flex-order: 210;
  order: 210;
}

.block-rules-comment {
  -webkit-box-ordinal-group: 216;
  -ms-flex-order: 215;
  order: 215;
  margin: 30px 80px 30px 0;
}

.block-goods-sales-detail-append {
  -webkit-box-ordinal-group: 221;
  -ms-flex-order: 220;
  order: 220;
}

.block-variation {
  -webkit-box-ordinal-group: 231;
  -ms-flex-order: 230;
  order: 230;
  margin-top: 15px;
  padding: 3px 0 5px 0;
}

.block-variation > select {
  margin-top: 0;
  padding: 10px 0;
}

.block-variation > .block-variation {
  border-top: none;
  border-bottom: none;
}

.block-custom-order {
  -webkit-box-ordinal-group: 241;
  -ms-flex-order: 240;
  order: 240;
}

.block-goods-set {
  -webkit-box-ordinal-group: 251;
  -ms-flex-order: 250;
  order: 250;
}

.block-add-cart {
  -webkit-box-ordinal-group: 261;
  -ms-flex-order: 260;
  order: 260;
}

.block-no-stock {
  -webkit-box-ordinal-group: 271;
  -ms-flex-order: 270;
  order: 270;
}

.block-contact-about-goods {
  -webkit-box-ordinal-group: 281;
  -ms-flex-order: 280;
  order: 280;
}

.block-arrival-notice {
  -webkit-box-ordinal-group: 291;
  -ms-flex-order: 290;
  order: 290;
}

.block-goods-store-stock {
  -webkit-box-ordinal-group: 301;
  -ms-flex-order: 300;
  order: 300;
}

.block-accessory-list {
  -webkit-box-ordinal-group: 311;
  -ms-flex-order: 310;
  order: 310;
  margin-top: 100px;
}

.block-variation-back-order {
  -webkit-box-ordinal-group: 321;
  -ms-flex-order: 320;
  order: 320;
}

.block-goods-favorite {
  -webkit-box-ordinal-group: 276;
  -ms-flex-order: 275;
  order: 275;
}

.block-goods-link {
  -webkit-box-ordinal-group: 341;
  -ms-flex-order: 340;
  order: 340;
}

.block-goods-sns {
  -webkit-box-ordinal-group: 351;
  -ms-flex-order: 350;
  order: 350;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 40px;
}

.block-goods-sns li {
  padding-right: 10px;
}

.block-goods-sns li:last-child {
  padding-right: 0;
}

.pane-goods-right-side .block-variation .block-variation {
  margin: 30px 0 20px 0;
}

.pane-goods-right-side .block-variation .block-variation h2 {
  font-size: 16px;
  margin: 0 0 10px 0;
  padding-right: 1em;
padding-top: 0.8em;
font-weight:bold;
position: relative;
}

.pane-goods-right-side .block-variation .block-variation h2::after{
content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 30px;
    height: 4px;
    background-color: #34bdea;
}

.pane-goods-right-side .block-variation .block-variation .block-variation--selected-item {
font-weight:bold;
  margin-bottom: 14px;
  font-size: 12px;
padding:10px 0 5px 10px;
background:#F2F7F8;
}

.pane-goods-right-side .block-variation .block-variation .block-variation--selected-item span {
  font-weight: normal;
  color: #888;
}

.pane-goods-right-side .block-custom-order {
  margin-bottom: 30px;
}

.block-goods-detail select {
  min-width: 400px;
}

.block-goods-set {
  margin-top: 20px;
}

.block-goods-set .legend {
  margin: 20px 0;
  font-size: 20px;
}

.block-goods-set .block-goods-set--header {
  border-bottom: none;
  margin: 10px 0 5px 0;
  font-size: 18px;
}

.block-goods-set .block-goods-set--item-list {
  margin-bottom: 60px;
  width: 100%;
}

.block-goods-set .block-goods-set--item-list th {
  text-align: center;
}

.block-goods-set .block-goods-set--item-list td.block-goods-set--item-name a {
  font-weight: bold;
}

.block-goods-set .block-goods-set--item-list td.block-goods-set--item-qty {
  text-align: center;
}
.block-goods-comment1,
.block-goods-comment2,
.block-goods-comment4,
.block-goods-comment3{
margin: 30px 80px 0 0;
}

.block-goods-comment5 {
  margin: 30px 0;
}

.pane-goods-center .block-top-event--header {
  padding-bottom: 20px;
  margin-bottom: 25px;
}

.block-accessory-list--name {
  text-align: center;
  line-height: 140%;
  padding-bottom: 35px;
  margin-bottom: 50px;
  position: relative;
  letter-spacing: 0.1em;
}

.block-accessory-list--name:after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 2em;
  margin-left: -1em;
  height: 2px;
  background-color: #444;
}

.pane-goods-right-side .block-accessory-list--name {
  font-size: 18px;
  font-weight: bold;
  text-align: left;
  margin-bottom: 0;
}

.pane-goods-right-side .block-accessory-list--name:after {
  display: none;
}

.pane-goods-right-side .form-group {
  position: relative;
}

.pane-goods-right-side .form-group .constraint {
  position: absolute;
  width: 100px;
  right: 0;
  top: 0;
}

.pane-goods-right-side .block-accessory-list {
  margin-top: 40px;
}

.pane-goods-right-side .block-accessory-list .block-check-list-a--items {
  margin-bottom: 0;
}

.pane-goods-right-side .block-accessory-list .block-check-list-a--items li:last-child {
  margin-bottom: 0;
}

.pane-goods-right-side .block-accessory-list--name:after {}

.block-goods-user-review {
  margin: 0 auto 40px auto;
  padding: 30px 0;
}

.block-goods-footer-cart .block-variation {
  display: block;
  margin-bottom: 30px;
}

.block-goods-footer-cart .block-add-cart {
  margin: 30px auto 30px auto;
}

.block-gnav-item .block-gnav-ttl a{
color:#FFF;
text-decoration:none;
padding:13px 0;
}

#customer-header header{
position:unset;
}